{
		"Softkey Layout":{
		"自定义软键":{
			"PNo": "P8751",
            "ViewType": "ComboBox",
            "Hint": "Enable/Disable the custom SoftKey function",
            "Choices": [
                "启用",
                "禁用"
            ]
		}
	}
}